@CHARSET "UTF-8";

input.form-text {
	width: 98%;
}
/* NJ24 Theme Styles */
/*******************************************************
Non-semantic classes
 *******************************************************/
/* Obrazki */
img, a img {
	background: #fff;
	-webkit-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.1);
	padding: 1px;
}

#news-tv img, #logotype img{ box-shadow: none; }
/*******************************************************
 Header
 *******************************************************/
#logo-area {
    position: relative;
}
#logotype {
    left: 349px;
    position: absolute;
}
#news-tv {
    position: absolute;
    right: 0;}
    
   /* Nav */
  #nav ul.primary-links li a:link, #nav ul.primary-links li a:visited {
    color: #FFFFFF;
    display: block;
    font: 14px/17px Georgia,serif;
    padding: 8px 10px;
    text-decoration: none;}
/*******************************************************
 Slider
 *******************************************************/
#after_menu {
    border-bottom: 1px solid #eee;
}

/* Slider Sidebar */
.view-Wyroznione .item-list ul { margin:0;
}
/*******************************************************

 *******************************************************/

#comment-form {
	max-width: 440px;
	min-width: 440px;
}





